<_templates Include="plants">
	<Body>
		<Branch _template="BushBranch" CenterOfMassOffset="(0; -0.3; 0)">
			<Constraint _template="BushBranch">
				<PlaneConeMotor Damping="64000" Spring="60" />
			</Constraint>
		</Branch>
	</Body>
</_templates>
<PlantBrand
	_template="Bush"
	LocalYOcclusionOffset="0.2"
	PlantingGroups="Bush,SmallTree"
	PlantingMinSpacing="1.4"
>
	<PhysicsModel>
		<Body Collisions="None" ModelFrame="BoneRoot_cdt">
			<Body _template="Branch" ModelFrame="Bone2_cdt">
				<Body _template="Branch" ModelFrame="Bone2b_cdt" />
			</Body>
			<Body _template="Branch" ModelFrame="Bone3_cdt">
				<Body _template="Branch" ModelFrame="Bone3b_cdt" />
			</Body>
			<Body _template="Branch" ModelFrame="Bone4_cdt">
				<Body _template="Branch" ModelFrame="Bone4b_cdt" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.5" Size="(8.0; 8.0)" />
	<ChunksBreak
		Brands="bush_chunk_a"
		Handler="BirchBush"
		SpawnAtEachBody="true"
		Threshold="500"
	/>
</PlantBrand>
